.erjifontover1148841{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1148841{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground1148841{ text-align: center; line-height: 8;}
.erjibackground1148841{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1148841{ color: #000000; line-height: 230%; font-size: 28px; text-decoration: none;}
.fontstyle1148841{ color: #000000; line-height: 230%; font-size: 28px; text-decoration: none;}
.yijifontover1148841{ color: #ffffff; line-height: 230%; font-size: 28px; text-decoration: none;}
.erjibackgroundover1148841{ text-align: center; line-height: 8; background-color: #bc0000;}
.yijibackgroundover1148841{ text-align: center; line-height: 8; background-color: #bc0000;}
.ejfontstyle1148841{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

